@import url("https://fonts.googleapis.com/css?family=Playfair+Display+SC:400,400i,700");
@import url("https://fonts.googleapis.com/css?family=Playfair+Display:400,700");
/*@charset "UTF-8";*/

@font-face {
  font-family: "Circular";
  font-style: normal;
  font-display: auto;
  font-weight: 300;
  src: url("fonts/circular-thin.woff2") format("woff2"), url("fonts/circular-thin.woff") format("woff");
}

@font-face {
  font-family: "Circular";
  font-style: normal;
  font-display: auto;
  font-weight: 400;
  src: url("fonts/circular-regular.woff2") format("woff2"), url("fonts/circular-regular.woff") format("woff");
}

@font-face {
  font-family: "Circular";
  font-style: normal;
  font-display: auto;
  font-weight: 500;
  src: url("fonts/circular-medium.woff2") format("woff2"), url("fonts/circular-medium.woff") format("woff");
}

@font-face {
  font-family: "Circular";
  font-style: normal;
  font-display: auto;
  font-weight: 600;
  src: url("fonts/circular-bold.woff2") format("woff2"), url("fonts/circular-bold.woff") format("woff");
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  margin: 0;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background: #f5f5f5;
  color: #1f1f1f;
  font-family: "Circular", sans-serif;
}

body.no-scroll {
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Playfair Display", serif;
}

h1 {
  font-size: 60px;
  line-height: 72px;
  font-weight: 400;
}

h2 {
  font-size: 32px;
  line-height: 46px;
  font-weight: 400;
  color: #2f63a7;
  margin: 20px 0;
}

h3 {
  font-size: 24px;
  line-height: 36px;
  font-weight: 400;
}

p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  margin: 20px 0;
}

a {
  color: #1571ab;
  font-weight: 500;
  text-decoration: none;
}

a:hover {
  color: #17557b;
}

.button {
  padding: 19px 35px;
  border-radius: 50px;
  font-size: 16px;
  color: white;
  background: #00a8bc;
  font-family: Circular, sans-serif;
  outline: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background-color 0.1s;
  transition: background-color 0.1s;
  -webkit-transform: scale(1);
  transform: scale(1);
  text-align: center;
}

.button:hover {
  background: #0193a4;
}

.button:active {
  -webkit-transform: scale(0.97);
  transform: scale(0.97);
}

.button.small {
  padding: 12px 25px;
  font-size: 14px;
  line-height: 14px;
}

.page-content {
  max-width: 1050px;
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
  margin: 0 auto;
}

.page-content.page-content-wide {
  max-width: 1200px;
}

section.page {
  min-height: 700px;
}

#header-padding {
  padding-top: 128px;
}

#responsive-site-nav {
  top: 84px;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: white;
  opacity: 0;
  height: calc(100% - 84px);
  position: fixed;
  z-index: 1199;
  visibility: hidden;
  overflow-y: scroll;
  -webkit-transition: visibility 0s, opacity 0.35s;
  transition: visibility 0s, opacity 0.35s;
  padding-top: 10px;
  padding-bottom: 20px;
}

#responsive-site-nav.toggled {
  height: 0;
  visibility: hidden;
  opacity: 0;
}

#responsive-site-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

#responsive-site-nav ul li {
  width: 100%;
  padding: 15px 0px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#responsive-site-nav ul li a {
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
  color: #1f1f1f;
}

#responsive-site-nav ul li ul li.current-menu-item a {
  color: black;
}

#responsive-site-nav #responsive-main-menu-container {
  margin-bottom: 20px;
}

#responsive-site-nav #responsive-main-menu-container > ul > li {
  cursor: pointer;
  position: relative;
}

#responsive-site-nav #responsive-main-menu-container > ul > li > a:first-child {
  margin-left: 25px;
}

#responsive-site-nav #responsive-main-menu-container > ul > li.plus:after {
  content: "+";
  text-align: center;
  position: absolute;
  right: 34px;
  top: 18px;
  width: 18px;
  height: 18px;
  font-size: 28px;
  line-height: 18px;
  font-weight: 300;
  color: #2f63a7;
}

#responsive-site-nav #responsive-main-menu-container > ul > li.plus.toggled:after {
  content: "–";
}

#responsive-site-nav #responsive-main-menu-container > ul > li.toggled > a {
  position: relative;
}

#responsive-site-nav #responsive-main-menu-container > ul > li.toggled > a:before {
  width: 100%;
  content: "";
  position: absolute;
  height: 2px;
  border-radius: 2px;
  bottom: -5px;
  background-color: #2f63a7;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  opacity: 1;
}

#responsive-site-nav #responsive-language-choices {
  padding: 0 25px;
}

#responsive-site-nav #responsive-language-choices ul li a {
  color: #2f63a7;
  font-size: 16px;
  font-weight: 500;
}

#responsive-site-nav .sub-menu {
  display: none;
  background-color: #ebebeb;
  padding: 10px 25px;
  margin-top: 15px;
}

header#site-header {
  background: #fdfff5;
  width: 100%;
  height: 128px;
  position: fixed;
  z-index: 1200;
  -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.14);
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.14);
  top: 0;
  left: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

header#site-header.shrinked {
  height: 84px;
}

header#site-header.shrinked #header-container {
  padding: 16px 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

header#site-header.shrinked #header-container #language-switcher {
  display: none;
}

header#site-header.shrinked #header-container #site-logo {
  width: 170px;
}

header#site-header.shrinked #header-container #site-logo a img {
  bottom: -5px;
}

header#site-header.shrinked #header-container #site-nav {
  position: relative;
  top: 4px;
}

header#site-header #responsive-menu-toggle-button {
  display: none;
  width: 28px;
  height: 28px;
  padding: 0;
  background: none;
  outline: none;
  border: none;
  cursor: pointer;
}

header#site-header #responsive-menu-toggle-button.toggled svg.open {
  display: none;
}

header#site-header #responsive-menu-toggle-button.toggled svg.close {
  display: block;
}

header#site-header #responsive-menu-toggle-button svg {
  width: 100%;
  height: 100%;
  fill: #757575;
}

header#site-header #responsive-menu-toggle-button svg.open {
  display: block;
}

header#site-header #responsive-menu-toggle-button svg.close {
  display: none;
}

header#site-header #header-line {
  width: 100%;
  height: 4px;
  background: #00a8bc;
  position: absolute;
  top: 0;
  left: 0;
}

header#site-header .page-content {
  width: 100%;
  height: 100%;
}

header#site-header #header-container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 32px 0;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  height: 100%;
  width: 100%;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

header#site-header #header-container #language-switcher {
  position: absolute;
  top: 20px;
  right: 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding-right: 16px;
}

header#site-header #header-container #language-switcher span {
  position: relative;
  font-weight: 300;
  font-size: 15px;
  color: rgba(0, 0, 0, 0.6);
}

header#site-header #header-container #language-switcher span:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 4px 0 4px;
  border-color: #b9b9b9 transparent transparent transparent;
  top: 6px;
  margin-left: 8px;
}

header#site-header #header-container #language-switcher ul {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  position: absolute;
  z-index: 600;
  background: #2f63a7;
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 8px;
  right: 0;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}

header#site-header #header-container #language-switcher ul:before {
  content: "";
  display: block;
  height: 8px;
  position: absolute;
  top: -8px;
  width: 100%;
}

header#site-header #header-container #language-switcher ul li {
  min-width: 100px;
}

header#site-header #header-container #language-switcher ul li:hover {
  background: rgba(255, 255, 255, 0.06);
}

header#site-header #header-container #language-switcher ul li a {
  font-size: 15px;
  text-align: right;
  padding: 15px;
  display: block;
  font-weight: 300;
  color: white;
}

header#site-header #header-container #language-switcher ul.visible {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

header#site-header #header-container #language-switcher:hover span {
  color: rgba(0, 0, 0, 0.7);
}

header#site-header #header-container #language-switcher:hover ul {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

header#site-header #header-container #site-logo {
  width: 240px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

header#site-header #header-container #site-logo a {
  width: 100%;
  height: 100%;
}

header#site-header #header-container #site-logo a img {
  width: 100%;
  display: block;
  position: relative;
  left: -5px;
  bottom: -17px;
}

header#site-header #header-container #site-nav > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;
}

header#site-header #header-container #site-nav > ul > li {
  margin-right: 22px;
  position: relative;
}

header#site-header #header-container #site-nav > ul > li:last-child {
  margin-right: 0;
}

header#site-header #header-container #site-nav > ul > li.current-menu-item > a,
header#site-header #header-container #site-nav > ul > li:hover > a {
  color: black;
}

header#site-header #header-container #site-nav > ul > li a {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  color: #2f63a7;
  text-decoration: none;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}

header#site-header #header-container #site-nav > ul > li:hover ul {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

header#site-header #header-container #site-nav > ul > li ul {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  position: absolute;
  list-style: none;
  padding: 0;
  margin: 0;
  background: #2f63a7;
  margin-top: 15px;
  right: -15px;
  width: 180px;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}

header#site-header #header-container #site-nav > ul > li ul:before {
  content: "";
  display: block;
  height: 15px;
  position: absolute;
  top: -15px;
  width: 100%;
}

header#site-header #header-container #site-nav > ul > li ul li {
  text-align: right;
}

header#site-header #header-container #site-nav > ul > li ul li:last-child {
  margin-bottom: 0;
}

header#site-header #header-container #site-nav > ul > li ul li:hover {
  background: rgba(255, 255, 255, 0.06);
}

header#site-header #header-container #site-nav > ul > li ul li a {
  color: white;
  font-family: "Circular", sans-serif;
  font-size: 14px;
  line-height: 20px;
  text-align: right;
  text-transform: none;
  font-weight: 300;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: block;
  padding: 15px;
}

.landing-background {
  width: 100%;
  height: 280px;
  background-size: cover;
  background-position: center center;
  position: relative;
}

.landing-background#home-landing-background {
  height: 420px;
}

.landing-background#home-landing-background #home-landing-background-slideshow {
  position: absolute;
  width: 100%;
  height: 100%;
}

.landing-background#home-landing-background #home-landing-background-slideshow .cycle-slideshow-slide {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: center center;
}

.landing-background:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.49)), to(rgba(0, 0, 0, 0.17)));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.49), rgba(0, 0, 0, 0.17) 100%);
  z-index: 1000;
}

.landing-background.event:before {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(90%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.2)));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 90%, rgba(0, 0, 0, 0.2) 100%);
}

.landing-background .page-content {
  height: 100%;
}

.landing-background .page-content .landing-headline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.landing-background .page-content .landing-headline#home-landing-headline {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.landing-background .page-content .landing-headline#home-landing-headline h1 {
  font-size: 76px;
  line-height: 76px;
}

.landing-background .page-content .landing-headline h1 {
  color: white;
  position: relative;
  z-index: 1001;
  text-shadow: 0px 0px 13px rgba(0, 0, 0, 0.56);
  margin: 0;
  cursor: default;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  word-break: break-word;
}

#home-highlighted-object {
  width: 100%;
  background: #f1f4e1;
  padding: 60px 0;
}

#home-highlighted-object #home-highlighted-object-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: -20px;
  margin-right: -20px;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#home-highlighted-object #home-highlighted-object-wrapper > * {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  margin-left: 20px;
  margin-right: 20px;
}

#home-highlighted-object #home-highlighted-object-wrapper #home-highlighted-object-text {
  width: calc(65% - 40px);
}

#home-highlighted-object #home-highlighted-object-wrapper #home-highlighted-object-text > *:first-child {
  margin-top: 0;
}

#home-highlighted-object #home-highlighted-object-wrapper #home-highlighted-object-text > *:last-child {
  margin-bottom: 0;
}

#home-highlighted-object #home-highlighted-object-wrapper #home-highlighted-object-image {
  width: calc(35% - 40px);
}

#home-highlighted-object #home-highlighted-object-wrapper #home-highlighted-object-image img {
  width: 100%;
  display: block;
}

#home-services #home-services-wrapper {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
}

#home-services #home-services-wrapper .home-service {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;
}

#home-services #home-services-wrapper .home-service:nth-child(2n + 2) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-flow: row-reverse;
  flex-flow: row-reverse;
}

#home-services #home-services-wrapper .home-service .home-service-image {
  width: 50%;
}

#home-services #home-services-wrapper .home-service .home-service-image img {
  width: 100%;
  display: block;
}

#home-services #home-services-wrapper .home-service .home-service-text {
  padding: 0 54px;
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#home-services #home-services-wrapper .home-service .home-service-text h2 {
  margin: 0;
}

#home-services #home-services-wrapper .home-service .home-service-text p:first-child {
  margin-top: 0;
}

#home-highlighted-events {
  width: 100%;
  background: #1c729c;
  padding: 60px 0;
}

#home-highlighted-events #home-highlighted-events-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;
  margin: 0 -40px;
  height: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#home-highlighted-events #home-highlighted-events-wrapper .highlighted-event {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  margin-left: 40px;
  margin-right: 40px;
  width: calc(30% - 80px);
}

#home-highlighted-events #home-highlighted-events-wrapper .highlighted-event .highlighted-event-image {
  border-radius: 50%;
  overflow: hidden;
  width: 80%;
  margin: 0 auto;
  position: relative;
}

#home-highlighted-events #home-highlighted-events-wrapper .highlighted-event .highlighted-event-image:before {
  content: "";
  display: block;
  padding-top: 100%;
}

#home-highlighted-events #home-highlighted-events-wrapper .highlighted-event .highlighted-event-image img {
  display: block;
  position: absolute;
  left: -10000%;
  right: -10000%;
  top: -10000%;
  bottom: -10000%;
  margin: auto auto;
  min-width: 1000%;
  min-height: 1000%;
  -webkit-transform: scale(0.1);
  transform: scale(0.1);
}

#home-highlighted-events #home-highlighted-events-wrapper .highlighted-event .highlighted-event-date {
  text-align: center;
  margin: 15px 0 20px 0;
}

#home-highlighted-events #home-highlighted-events-wrapper .highlighted-event .highlighted-event-date h2 {
  font-size: 48px;
  line-height: 62px;
  color: #f1f4e1;
  margin: 0;
}

#home-highlighted-events #home-highlighted-events-wrapper .highlighted-event .highlighted-event-short-description {
  text-align: center;
}

#home-highlighted-events #home-highlighted-events-wrapper .highlighted-event .highlighted-event-short-description p {
  color: #f1f4e1;
  margin: 0;
}

.flexible-content {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
}

.flexible-content .row {
  padding-top: 60px;
  padding-bottom: 40px;
  background: #f5f5f5;
}

.flexible-content .row:first-child {
  padding-top: 70px;
}

.flexible-content .row.narrow {
  padding-top: 30px;
  padding-bottom: 30px;
}

.flexible-content .row.custom-color h2 {
  color: #1f1f1f;
}

.flexible-content .row:last-child {
  padding-bottom: 90px;
}

.flexible-content .row.yellow {
  background: #f1f4e1;
}

.flexible-content .row.brown {
  background: #e7ddd3;
}

.flexible-content .row.blue {
  background: #dbebef;
}

.flexible-content .row.red {
  background: #e5dce2;
}

.flexible-content .row.gray {
  background: #e0e5e7;
}

.flexible-content .row.green {
  background: #deefdb;
}

.flexible-content .row .columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin: 0 -35px;
}

.flexible-content .row .columns.one-column .column {
  width: calc(100% - 70px);
}

.flexible-content .row .columns .column {
  width: calc(50% - 70px);
  margin-left: 35px;
  margin-right: 35px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
}

.flexible-content .row .columns .column .block {
  margin-bottom: 40px;
}

.flexible-content .row .columns .column .block:last-child {
  margin-bottom: 0;
}

.flexible-content .row .columns .column .text-block .text-block-title {
  margin: 0 0 15px 0;
}

.flexible-content .row .columns .column .text-block .text-block-title h2 {
  margin: 0;
}

.flexible-content .row .columns .column .text-block .text-block-body > *:first-child {
  margin-top: 0;
}

.flexible-content .row .columns .column .text-block .text-block-body > *:last-child {
  margin-bottom: 0;
}

.flexible-content .row .columns .column .text-block .text-block-body ul {
  padding-left: 10px;
  list-style: none;
}

.flexible-content .row .columns .column .text-block .text-block-body ul li {
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  position: relative;
  padding-left: 20px;
}

.flexible-content .row .columns .column .text-block .text-block-body ul li:before {
  content: "•";
  left: 0;
  position: absolute;
}

.flexible-content .row .columns .column .text-block .text-block-link-attachments {
  margin-top: 20px;
}

.flexible-content .row .columns .column .text-block .text-block-link-attachments .link-attachment {
  margin-bottom: 20px;
  position: relative;
}

.flexible-content .row .columns .column .text-block .text-block-link-attachments .link-attachment.file {
  padding-left: 26px;
}

.flexible-content .row .columns .column .text-block .text-block-link-attachments .link-attachment.file.pdf:before {
  position: absolute;
  left: -8px;
  top: -4px;
  content: "";
  background-image: url("img/pdf-icon.png");
  background-size: cover;
  width: 30px;
  height: 30px;
}

.flexible-content .row .columns .column .text-block .text-block-link-attachments .link-attachment p {
  margin: 0;
}

.flexible-content .row .columns .column .text-block .text-block-link-attachments .link-attachment:last-child {
  margin-bottom: 0;
}

.flexible-content .row .columns .column .image-block .image-block-image {
  width: 100%;
  overflow: hidden;
  border-radius: 10px;
  margin: 0;
}

.flexible-content .row .columns .column .image-block .image-block-image.half {
  width: 50%;
}

.flexible-content .row .columns .column .image-block .image-block-image.full {
  width: 100%;
}

.flexible-content .row .columns .column .image-block .image-block-image img {
  width: 100%;
  display: block;
}

.flexible-content .row .columns .column .image-block .image-block-image figure {
  margin: 0;
  width: 100%;
  display: block;
}

.flexible-content .row .columns .column .image-block .image-block-image figcaption {
  display: none;
}

.flexible-content .row .columns .column .image-block .image-block-caption {
  font-family: "Circular", sans-serif;
  font-style: italic;
  color: black;
  padding: 20px 0;
}

.flexible-content .row .columns .column .image-block .image-block-caption p {
  margin: 0;
  font-size: 15px;
  line-height: 21px;
}

.flexible-content .row .columns .column .image-block .image-block-caption p.photographer {
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
}

.flexible-content .row .columns .column .image-block .image-block-caption .image-block-line {
  background: rgba(0, 0, 0, 0.15);
  max-width: 220px;
  width: 100%;
  height: 1px;
  margin-top: 20px;
}

.flexible-content .row .columns .column .image-gallery-block .image-gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: -30px;
  margin-right: -30px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.flexible-content .row .columns .column .image-gallery-block .image-gallery .image-gallery-item {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  width: calc(33.3333333% - 60px);
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 60px;
  margin-top: 0;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

.flexible-content .row .columns .column .image-gallery-block .image-gallery .image-gallery-item:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.flexible-content .row .columns .column .image-gallery-block .image-gallery .image-gallery-item.portrait:before {
  padding-top: 118%;
}

.flexible-content .row .columns .column .image-gallery-block .image-gallery .image-gallery-item figcaption {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: white;
  background: rgba(0, 0, 0, 0.55);
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  cursor: pointer;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  padding: 0 26px;
  line-height: 24px;
  letter-spacing: 0.2px;
}

.flexible-content .row .columns .column .image-gallery-block .image-gallery .image-gallery-item:hover figcaption {
  opacity: 1;
}

.flexible-content .row .columns .column .image-gallery-block .image-gallery .image-gallery-item:hover a img {
  -webkit-transform: scale(0.105);
  transform: scale(0.105);
}

.flexible-content .row .columns .column .image-gallery-block .image-gallery .image-gallery-item a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.flexible-content .row .columns .column .image-gallery-block .image-gallery .image-gallery-item a img {
  position: absolute;
  left: -10000%;
  right: -10000%;
  top: -10000%;
  bottom: -10000%;
  margin: auto auto;
  min-width: 1000%;
  min-height: 1000%;
  -webkit-transform: scale(0.1);
  transform: scale(0.1);
  -webkit-transition: -webkit-transform 0.6s;
  transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
  transition: transform 0.6s, -webkit-transform 0.6s;
}

#calendar #calendar-settings {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 20px;
}

#calendar #calendar-settings #calendar-date-picker-wrapper {
  position: relative;
}

#calendar #calendar-settings #calendar-date-picker-wrapper label {
  cursor: pointer;
  font-weight: 300;
  color: #2f63a7;
  font-size: 24px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
}

#calendar #calendar-settings #calendar-date-picker-wrapper label:hover {
  color: #2f63a7;
}

#calendar #calendar-settings #calendar-date-picker-wrapper label:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 5px 0 5px;
  border-color: #b9b9b9 transparent transparent transparent;
  top: 13px;
  margin-left: 10px;
}

#calendar #calendar-settings #calendar-date-picker-wrapper input#calendar-date-picker {
  width: 0;
  height: 0;
  padding: 0;
  margin: 0;
  background: none;
  border: none;
}

#calendar #calendar-settings #all-events-button {
  display: none;
}

#calendar #calendar-settings #all-events-button.visible {
  display: block;
}

@-webkit-keyframes animateElement {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes animateElement {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

#calendar #calendar-events {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: -30px;
  margin-right: -30px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-top: 40px;
  position: relative;
  min-height: 200px;
}

#calendar #calendar-events > .spinner {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

#calendar #calendar-events #no-calendar-events {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

#calendar #calendar-events .calendar-event-preview {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  width: calc(33.3333333% - 60px);
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 60px;
  margin-top: 0;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  opacity: 0;
  -webkit-animation: animateElement ease-in-out 0.4s forwards;
  animation: animateElement ease-in-out 0.4s forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

#calendar #calendar-events .calendar-event-preview .calendar-event-preview-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}

#calendar #calendar-events .calendar-event-preview .calendar-event-preview-image:hover {
  -webkit-transform: scale(0.98);
  transform: scale(0.98);
}

#calendar #calendar-events .calendar-event-preview .calendar-event-preview-image:before {
  content: "";
  display: block;
  padding-top: 100%;
}

#calendar #calendar-events .calendar-event-preview .calendar-event-preview-image a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#calendar #calendar-events .calendar-event-preview .calendar-event-preview-image a img {
  position: absolute;
  left: -10000%;
  right: -10000%;
  top: -10000%;
  bottom: -10000%;
  margin: auto auto;
  min-width: 1000%;
  min-height: 1000%;
  -webkit-transform: scale(0.1);
  transform: scale(0.1);
  -webkit-transition: -webkit-transform 0.6s;
  transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
  transition: transform 0.6s, -webkit-transform 0.6s;
}

#calendar #calendar-events .calendar-event-preview .calendar-event-preview-date {
  font-weight: 300;
  color: #1f1f1f;
  margin-bottom: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #535353;
  cursor: default;
}

#calendar #calendar-events .calendar-event-preview .calendar-event-preview-date svg {
  width: 18px;
  height: 18px;
  margin-right: 12px;
  fill: #535353;
}

#calendar #calendar-events .calendar-event-preview .calendar-event-preview-title {
  margin-bottom: 10px;
}

#calendar #calendar-events .calendar-event-preview .calendar-event-preview-title a h2 {
  font-family: "Circular", sans-serif;
  color: #00a8bc;
  font-size: 26px;
  font-weight: 400;
  line-height: 32px;
  margin: 0;
}

#calendar #calendar-events .calendar-event-preview .calendar-event-preview-title a:hover h2 {
  color: #0193a4;
}

#calendar #calendar-events .calendar-event-preview .calendar-event-preview-introduction p {
  margin: 0;
}

#calendar #calendar-load-more-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#calendar #calendar-load-more-wrapper #calendar-load-more-button.hidden {
  display: none;
}

#calendar #calendar-load-more-wrapper .spinner.hidden {
  display: none;
}

#event #event-title {
  margin-bottom: 15px;
}

#event #event-title h1 {
  margin: 0;
  font-family: Circular, sans-serif;
  color: #2f63a7;
  font-size: 48px;
  line-height: 54px;
}

#event #event-introduction {
  font-family: "Playfair Display", serif;
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 25px;
}

#event #event-introduction * {
  font-size: 22px;
  line-height: 34px;
  margin: 0;
}

#event #back-button {
  position: relative;
  top: -24px;
}

#event #back-button:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 5px;
  border-style: solid;
  border-width: 5px 10px 5px 0;
  border-color: transparent #b9b9b9 transparent transparent;
}

#event #back-button a {
  font-weight: 300;
  padding-left: 20px;
  color: #757575;
}

#event #back-button a:hover {
  color: #616161;
}

#event #calendar-event-date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 300;
  color: #535353;
  cursor: default;
  margin-bottom: 15px;
}

#event #calendar-event-date svg {
  width: 18px;
  height: 18px;
  margin-right: 12px;
  fill: #535353;
}

#event #calendar-event-share-wrapper {
  margin-top: 50px;
  padding-top: 25px;
  border-top: 1px solid rgba(0, 0, 0, 0.07);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#event #calendar-event-share-wrapper span {
  color: #757575;
  margin-right: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#event #calendar-event-share-wrapper #calendar-event-share-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#event #calendar-event-share-wrapper #calendar-event-share-links a {
  width: 24px;
  height: 24px;
  display: block;
  margin-right: 18px;
}

#event #calendar-event-share-wrapper #calendar-event-share-links a:last-child {
  margin-right: 0;
}

#event #calendar-event-share-wrapper #calendar-event-share-links a svg {
  width: 100%;
  height: 100%;
  display: block;
  fill: #757575;
}

#event #calendar-event-share-wrapper #calendar-event-share-links a.facebook svg {
  fill: #3c5a99;
}

#event #calendar-event-share-wrapper #calendar-event-share-links a.twitter svg {
  fill: #1da1f2;
}

#event #calendar-event-share-wrapper #calendar-event-share-links a:hover svg {
  fill: #616161;
}

#event #calendar-event-share-wrapper #calendar-event-share-links a:hover.facebook svg {
  fill: #284074;
}

#event #calendar-event-share-wrapper #calendar-event-share-links a:hover.twitter svg {
  fill: #1e83c2;
}

footer#site-footer {
  width: 100%;
  background: #393939;
  padding: 65px 0;
}

footer#site-footer #footer-content-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

footer#site-footer #footer-content-wrapper .footer-column {
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;
}

footer#site-footer #footer-content-wrapper .footer-column #footer-map-mini {
  width: 100px;
  margin-right: 30px;
}

footer#site-footer #footer-content-wrapper .footer-column #footer-map-mini img {
  width: 100%;
  display: block;
}

footer#site-footer #footer-content-wrapper .footer-column .footer-column-title {
  text-transform: uppercase;
  border-bottom: 2px solid rgba(255, 255, 255, 0.5);
  padding-bottom: 5px;
  margin-bottom: 12px;
  display: inline-block;
}

footer#site-footer #footer-content-wrapper .footer-column .footer-column-body > *:first-child {
  margin-top: 0;
}

footer#site-footer #footer-content-wrapper .footer-column .footer-column-body > *:last-child {
  margin-bottom: 0;
}

footer#site-footer #footer-content-wrapper .footer-column .footer-column-body * {
  color: white;
  font-weight: 300;
}

footer#site-footer #footer-content-wrapper .footer-column #footer-social-media-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

footer#site-footer #footer-content-wrapper .footer-column #footer-social-media-wrapper .social-media-link {
  width: 32px;
  height: 32px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  margin-right: 20px;
}

footer#site-footer #footer-content-wrapper .footer-column #footer-social-media-wrapper .social-media-link:last-child {
  margin-right: 0;
}

footer#site-footer #footer-content-wrapper .footer-column #footer-social-media-wrapper .social-media-link a {
  width: 100%;
  height: 100%;
  display: block;
}

footer#site-footer #footer-content-wrapper .footer-column #footer-social-media-wrapper .social-media-link a svg {
  width: 100%;
  height: 100%;
  fill: rgba(255, 255, 255, 0.8);
}

footer#site-footer #footer-content-wrapper .footer-column #footer-social-media-wrapper .social-media-link a:hover svg {
  fill: white;
}

.datepicker {
  font-family: "Circular", sans-serif !important;
  font-size: 16px !important;
  border: none !important;
  -webkit-box-shadow: 0 0 14px rgba(0, 0, 0, 0.18) !important;
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.18) !important;
  border-radius: 0 !important;
  color: #6d6d6d !important;
}

.datepicker--pointer {
  display: none !important;
}

.datepicker--day-name {
  color: #b79674 !important;
  cursor: default;
}

.datepicker--nav {
  background: #eb4d4b;
}

.datepicker--nav-title {
  font-size: 17px !important;
  color: white !important;
}

.datepicker--nav-title * {
  color: white !important;
}

.datepicker--nav {
  min-height: 54px !important;
  padding: 6px !important;
  border: none !important;
}

.datepicker--nav-action path {
  stroke: white !important;
}

.datepicker--nav-action:hover,
.datepicker--nav-title:hover {
  background: rgba(255, 255, 255, 0.15) !important;
}

.datepicker--cell {
  height: 36px !important;
}

.datepicker--content {
  padding: 6px !important;
}

.datepicker--cell.-current- {
  position: relative;
  color: #6d6d6d !important;
  /*
  &:after {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #eb4c4b;
    bottom: 1px;
  }*/
}

.datepicker--cell.-selected- {
  background: #eb4c4b !important;
  color: white !important;
}

.spinner {
  width: 40px;
  height: 40px;
  position: relative;
}

.double-bounce1,
.double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #00a8bc;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2s infinite ease-in-out;
  animation: sk-bounce 2s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}

@-webkit-keyframes sk-bounce {
  0%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes sk-bounce {
  0%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@media (max-width: 1024px) {
  header#site-header {
    height: 84px;
  }

  header#site-header #header-container {
    padding: 16px 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  header#site-header #header-container #language-switcher {
    display: none;
  }

  header#site-header #header-container #site-logo {
    width: 170px;
  }

  header#site-header #header-container #site-logo a img {
    bottom: -5px;
  }

  header#site-header #header-container #site-nav {
    position: relative;
    top: 4px;
  }

  header#site-header #header-container #site-nav {
    display: none;
  }

  header#site-header #header-container #responsive-menu-toggle-button {
    display: block;
  }

  #header-padding {
    padding-top: 84px;
  }

  #responsive-site-nav.toggled {
    opacity: 1;
    visibility: visible;
    height: auto;
  }
}

@media (max-width: 950px) {
  #home-highlighted-object #home-highlighted-object-wrapper #home-highlighted-object-text {
    width: calc(50% - 40px);
  }

  #home-highlighted-object #home-highlighted-object-wrapper #home-highlighted-object-image {
    width: calc(50% - 40px);
  }

  #home-services #home-services-wrapper {
    padding: 35px 0;
  }

  #home-services #home-services-wrapper .home-service {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin-bottom: 20px;
  }

  #home-services #home-services-wrapper .home-service:last-child {
    margin-bottom: 0;
  }

  #home-services #home-services-wrapper .home-service .home-service-text {
    padding-left: 0;
  }
}

@media (max-width: 820px) {
  h1 {
    font-size: 52px;
    line-height: 46px;
  }

  h2 {
    font-size: 28px;
    line-height: 42px;
  }

  h3 {
    font-size: 20px;
    line-height: 32px;
  }

  #event #event-title h1 {
    font-size: 36px;
    line-height: 50px;
  }

  #event #event-introduction * {
    font-size: 20px;
    line-height: 28px;
  }

  #home-highlighted-object {
    padding: 35px 0;
  }

  #home-highlighted-events {
    padding: 45px 0;
  }

  #home-highlighted-object #home-highlighted-object-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: 0;
  }

  #home-highlighted-object #home-highlighted-object-wrapper #home-highlighted-object-text {
    width: 100%;
    margin: 0 0 30px 0;
  }

  #home-highlighted-object #home-highlighted-object-wrapper #home-highlighted-object-image {
    width: 50%;
    margin: 0;
  }

  #home-highlighted-events #home-highlighted-events-wrapper {
    margin: 0 -20px;
  }

  #home-highlighted-events #home-highlighted-events-wrapper .highlighted-event {
    margin-left: 20px;
    margin-right: 20px;
    width: calc(30% - 40px);
  }

  .landing-background {
    height: 200px;
  }

  .landing-background#home-landing-background {
    height: 340px;
  }

  .landing-background .page-content .landing-headline#home-landing-headline h1 {
    font-size: 64px;
    line-height: 64px;
  }

  .flexible-content .row {
    padding-top: 40px;
    padding-bottom: 30px;
  }

  .flexible-content .row:first-child {
    padding-top: 50px;
  }

  .flexible-content .row:last-child {
    padding-bottom: 65px;
  }

  .flexible-content .row .columns .column {
    width: calc(100% - 70px);
  }

  .flexible-content .row .columns .column.column-2 {
    margin-top: 30px;
  }

  footer#site-footer {
    padding: 40px 0;
  }

  footer#site-footer #footer-content-wrapper .footer-column {
    width: 100%;
    margin-bottom: 25px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  footer#site-footer #footer-content-wrapper .footer-column #footer-map-mini {
    margin: 15px 0 0 0;
  }

  footer#site-footer #footer-content-wrapper .footer-column:last-child {
    margin-bottom: 0;
  }
}

@media (max-width: 720px) {
  #home-highlighted-events #home-highlighted-events-wrapper {
    margin: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
  }

  #home-highlighted-events #home-highlighted-events-wrapper .highlighted-event {
    margin: 0 0 20px 0;
    width: 100%;
  }

  #home-highlighted-events #home-highlighted-events-wrapper .highlighted-event:last-child {
    margin-bottom: 0;
  }

  #home-highlighted-events #home-highlighted-events-wrapper .highlighted-event .highlighted-event-image {
    width: 30%;
  }

  #calendar #calendar-events .calendar-event-preview {
    width: calc(50% - 60px);
  }
}

@media (max-width: 650px) {
  .landing-background#home-landing-background {
    height: 290px;
  }

  .landing-background .page-content .landing-headline#home-landing-headline h1 {
    font-size: 54px;
    line-height: 54px;
  }
}

@media (max-width: 600px) {
  #home-services #home-services-wrapper .home-service {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: reverse !important;
    -ms-flex-flow: row-reverse wrap !important;
    flex-flow: row-reverse wrap !important;
    margin-bottom: 30px;
  }

  #home-services #home-services-wrapper .home-service .home-service-text {
    width: 100%;
    margin-bottom: 20px;
    padding: 0;
  }

  #home-services #home-services-wrapper .home-service .home-service-text > *:last-child {
    margin-bottom: 0;
  }

  #home-services #home-services-wrapper .home-service .home-service-text:last-child {
    margin-bottom: 0;
  }

  #home-services #home-services-wrapper .home-service .home-service-image {
    width: 100%;
    margin-bottom: 20px;
  }
}

@media (max-width: 550px) {
  section.page {
    min-height: 300px;
  }

  #event #back-button {
    display: none;
  }

  #event #event-title h1 {
    font-size: 30px;
    line-height: 42px;
  }

  .flexible-content .row {
    padding-top: 20px;
    padding-bottom: 15px;
  }

  .flexible-content .row:first-child {
    padding-top: 35px;
  }

  .flexible-content .row:last-child {
    padding-bottom: 35px;
  }

  #calendar #calendar-events {
    margin-left: -15px;
    margin-right: -15px;
  }

  #calendar #calendar-events .calendar-event-preview {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 30px;
    width: calc(50% - 30px);
  }

  #home-highlighted-events {
    padding: 35px 0;
  }

  #home-highlighted-events #home-highlighted-events-wrapper .highlighted-event .highlighted-event-image {
    width: 45%;
  }

  #home-highlighted-object #home-highlighted-object-wrapper #home-highlighted-object-image {
    width: 70%;
    margin: 0;
  }

  .landing-background#home-landing-background {
    height: 240px;
  }

  .landing-background .page-content .landing-headline#home-landing-headline h1 {
    font-size: 44px;
    line-height: 44px;
  }
}

@media (max-width: 500px) {
  .datepicker {
    left: 25px !important;
  }

  #calendar-events #no-calendar-events {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  #calendar #calendar-settings {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  #calendar #calendar-settings #calendar-date-picker-wrapper {
    margin-bottom: 20px;
  }

  .page-content {
    padding-left: 25px;
    padding-right: 25px;
  }

  h1 {
    font-size: 42px;
    line-height: 42px;
  }
}

@media (max-width: 450px) {
  #calendar #calendar-events .calendar-event-preview {
    width: calc(100% - 30px);
  }

  #calendar #calendar-events .calendar-event-preview:last-child {
    margin-bottom: 0;
  }

  #home-highlighted-object #home-highlighted-object-wrapper #home-highlighted-object-image {
    width: 85%;
    margin: 0;
  }

  .landing-background#home-landing-background {
    height: 200px;
  }

  .landing-background .page-content .landing-headline#home-landing-headline h1 {
    font-size: 37px;
    line-height: 42px;
  }
}

@media (max-width: 380px) {
  .landing-background .page-content .landing-headline#home-landing-headline h1 {
    font-size: 32px;
    line-height: 37px;
  }
}